| Home | Libraries | People | FAQ | More

## BoostBook element `code`

code — Mimics the `code` tag in HTML

## Synopsis

code ::= (ANY)

## Description

Text within a `code` tag is generally typeset in a different, monospaced font so that it stands out as code. The `code` tag in BoostBook is transformed directly into the `computeroutput` tag in DocBook.

## Attributes

Name | Type | Value | Purpose
--- | --- | --- | ---
last-revision | #IMPLIED | CDATA | Set to $Date: 2009-10-10 15:53:46 +0100 (Sat, 10 Oct 2009) $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes